Subject: Fathers at New Year
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 4 Jan 2004 06:17:13 +1000

Issue No. 71-5th January, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter on Holidays

Single Dads

International Year of The Family

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Several issues ago we talked about the importance of mentoring by fathers and other father figures in our children’s lives.  There is another aspect to the mentoring of our children, that is, mentoring by older brothers and sisters.  Let me tell you a story.

Just before Christmas my eldest son Nathaniel decided to propose to his girlfriend Jodi.  Gathering his brothers, he scouted a local beach near Gerroa for a romantic spot to pop the question.  One challenge was to get Jodi down there without arousing her suspicions.  She was about to graduate from University, so that seemed like a good excuse to celebrate.  The greatest challenge was how to float her horse to the same spot so that he could share the special moment.

The big day came and two brothers prepared a picnic feast and even decorated the picnic rug with driftwood and seashells before going into hiding.  Nat picked up Jodi from work and took her for a walk on the beach.  She was suspicious due to his inability to lie well, but still thought it was connected to her upcoming graduation.  Stumbling across the picnic spot brought more unanswered questions.  Jodi didn’t quite understand what Nat was doing down on one knee until he finally said, “Will you marry me?”  Jodi almost fainted, but had the presence of mind to say, “yes”.  As they both hugged and cried, Jodi noticed Nat’s brother, leading a horse through the bushes.  Of course she could not believe that her very own horse, Psalm, was being brought to be part of the whole affair by Nat’s brothers and partners in crime.

By now the sun was setting slowly in the west and Jodi and Nat rode bareback on Psalm down the beach.  As someone said when the story was retold, “They should sell that story to Hollywood”.  You can almost see the horse heading into the sunset in slow motion to the song by Whitney Houston, ‘I will always love you’.

I wish I could say that my proposal to Alison was as dramatic.  From my own memory, the idea of marriage was arrived at mutually, and her engagement ring was substantially reduced at a Diamond Traders sale.  What I could never achieve through a good mentoring example, has been achieved in superlative fashion by my eldest son.  As everyone now says, “Nat’s proposal will be a hard act to follow”.  The fact that he has involved his three brothers in his promise of undying love for his wife-to-be is an apprenticeship in male-female courtship that money could never buy.

Lovework

‘Teach your children well’, by Crosby, Stills, Nash & Young says it all, but don’t be surprised when they do better than you do.  When they do so, make sure that you encourage them.  After all, if you can’t head up the cheer squad for a job well done, who will?

Yours for romantic sons

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

The Art of Fathering
Outside The Square

by Paul Sloan

I have never been comfortable with that well-used old saying “Step outside the square you live in”. For me it means much more than simply eating spicy food for a change, or doing your hair a little differently, or wearing odd socks. Stepping outside the square, for perhaps many of us, would contain that one element we all fear -  meeting new people. We all know what it’s like - we meet the new partner of a close friend, and, after trying so hard to befriend this person, realise it’s a lost cause. Not sure if it’s the safety pin through the nose, the green hair, or the pet snake...for some reason we just don’t click.

Let me share briefly my recent stepping outside the square experience. A close friend of ours has found her new Mr. Right, and ,being the good friends we try and be, accept an invitation to the meet and greet. Now, before meeting Mr. Right, the foundation (all positive) had already been laid. Mr. Right had been over Indonesia running surfing safaris from his own yacht, he makes his own surfboards (owns 15 surfboards - 14 more than me), loves kids, and especially loves our friends kids. So immediately I liked this guy...actually we might even be best friends. Anyway, meeting in a neutral atmosphere (his future in-laws), we had a meal and shared light conversation (very light). Now for those people who know me, I like to talk...and the new Mr. Right...didn’t, therefore, as a result, the conversation didn’t really contain the to-ing and fro-ing style consistent with friendly banter. We didn’t really hit it off. We could be the “passing by in the street  and say hello” type of friends, but that was about it. Needless to say, my stepping outside the square situation this day was not altogether successful.

So, why does this become an issue? Well, after some discussion with my wife regarding this, it occurred to me that we are all different, and as a result, we all need to accept each other in this light. Was I expecting too much? Was I being judgmental? Was I being selfish? Probably! I understand now that it was as much my fault as anyone's that Mr. Right and I didn’t quite hit it off. Second chance?...Absolutely. We had arranged a day at the beach for the following week, and with me now living on the Sunshine Coast and with much more surfing under my belt, could give this guy a run for his money. Oh, hang on...getting a little carried away here. it’s not about us male bravados, it’s about getting together with the kids at the beach and having a good day.

Anyway people, the day was a success. Mr. Right was fantastic with his newfound family, prepared to spend time teaching all  those interested how to surf, just loved being with the family. Did we talk much...not really. Did that matter...not really. What did matter was his ability to accept his new family, a 10 year old and a 12 year old; plus a 10 year old of his own. He loves both families and is committed to both. I have a few friends who have found themselves in a similar situation, with children from two different parents, and mum or dad stuck in the middle trying to bring together the new family circle. This must be so tough, and I give full credit to those out there going through the same.

People...I stepped outside the square; and come to think of it...so did Mr. Right. We don’t need to change for the sake of other people, just be accepting. Oh, and for those slightly interested in the outcome of the surf comp...his experience from living in Indo’ was the edge; but only just.

Till next time...Paul

__________________________________________________________

Paul and his wife are the Children’s Ministry Coordinators for the Goodlife Community Centre in Buderim, QLD. Paul has children aged two, ten and thirteen years. Paul is an active surfer and a family man who hasn't lost his sense of humour.

Back to top

Grandads

HOUSE FAMILY AND COMMUNITY AFFAIRS COMMITTEE

INQUIRY INTO CHILD CUSTODY ARRANGEMENTS

Mssued: 29 December 2003

Chair: Mrs Kay Hull, MP

Deputy: Mrs Julia Irwin, MP

Report recommends grandparents be

better recognised in family law

The House of Representatives Family and Community Affairs Committee has made several recommendations regarding the role of grandparents in a report released today.

The unanimous report, which follows an intensive six-month inquiry into child custody arrangements in the event of family separation, devotes a chapter to issues surrounding a child’s contact with those other than its parents in the event of parental separation (chapter five, pages 109 – 122).

The 10-member committee of Coalition and Labor MPs accepts that grandparents can and do play a significant, and often critical, role in many grandchildren’s lives.

Recognition of this role is already explicitly set out in several sections of the Family Law Act, andimplied in others, and can be considered by judges in making decisions on the best interests of a child.

However, this is not well known.

The Committee believes that this lack of information about the Act should be rectified, and that information on grandparents’ status should be included in a wider public education campaign on the Family Law Act.

The Committee also believes that the law can be improved upon.

The Committee recommends that grandparents be referred to explicitly in subsections 68F(2)(b) and 68F(2)(c) of the Family Law Act. These sections refer to contact and residence orders which can be made by the courts regarding children.

The Committee also recommends that the Commonwealth Government move to recognise the role of grandparents by:

taking steps to ensure that contact with grandparents and extended family members isconsidered by parents when developing their post-separation parenting plan ; and

developing strategies to ensure that grandparents and extended family members are included in mediation and family counselling activities when it is in the best interests of the child.

Elsewhere, the report makes recommendations for a major reshaping of family law processes, and changes to the child support scheme. These are outlined in separate media releases.

For further detail, including copies of the report and background documentation:contact the Committee Secretariat on (02) 6277 4566 or visit the inquiry website at:

www.aph.gov.au/house/committee/fca

Back to top

Laughter on Holidays

On the beach a man appeals to a lady: 'Madam, your child has dug my shirt in the sand!' The woman doesn't pay any attention at all.
Man: 'Madam, your child has dug my shirt in the sand!!!'

Lady: 'It's not my child. My child is washing cherries in your cap'.

____________________________________________________

Man to Ticket Agent: “I want to buy a plane ticket for Norwald.... for a vacation, you know...!”
Ticket Agent, searching book: 'Norwald? Let me find that.  Hmm... never heard of it. Let me see... Norwald. I don't see Norwald listed, and I can't find it on the map. Just where is Norwald anyway?'
Man: “Over there. He's my brother!”
____________________________________________________

While fishing in Darwin Harbour, a tourist capsized his boat. He could swim, but his fear of crocidiles kept him clinging to the overturned craft. Spotting an old beachcomber standing on the shore, the tourist shouted, 'Are there any crocs around here?!'
'Noo,' the man hollered back, 'they ain't been around for years!'
Feeling safe, the tourist started swimming leisurely toward the shore. About halfway in to sure  he asked the guy, 'How'd you get rid of the crocidiles?'
'We didn't do nothin',' the beachcomber said. 'The sharks got 'em.'

Back to top

Single Dads

The Australian

Divorced parents to reveal assets
By Patricia Karvelas
29dec03

Insurance and superannuation companies will be forced to notify a government agency before they deliver lump-sum payments to divorced parents under a wide-ranging crackdown on people who hide their real assets and avoid paying child support.

However, a controversial proposal to give divorced parents automatic 50-50 joint custody of their children – first raised by John Howard – has been rejected.

The joint Standing Committee on Family and Community Affairs will table today a report recommending a radical overhaul of the child support payment system, which would give bureaucrats unprecedented rights to parents' private financial information.
The recommendations aim to address the problem of separated parents who fail to meet their financial obligations to their children by hiding how much money they have.
The Australian has learned that the proposed changes to the system would require employers to give the child support agency details of any redundancy packages paid to employees.
Divorced parents would no longer be able to reduce the level of child support they are required to pay by putting their assets and money into the names of their new partners.
A controversial recommendation in the report would allow the child support agency access to joint bank account information – previously considered off-limits.
But in a concession to non-custodial fathers, who complained that they suffered financial hardship under the current system, the committee will recommend a shake-up of the formula used to estimate the amount of child support they are required to pay.
At the moment non-custodial parents pay a basic rate of 18per cent of their gross income above $12,315. But the committee proposes only the earnings from 38 hours of work a week be taken into account – meaning income received from second jobs would be off-limits.
Divorced parents who paid the mandated minimum of just $5 a week in child support would be forced to double their payments under a key recommendation in the report, affecting 40 per cent of non-custodial parents – most of them men.
Lone Fathers Association president Barry Williams said the committee had played into the hands of the Chief Justice of the Family Court, Alistair Nicholson, and the legal profession, who had all warned against giving separated parents 50-50 custody.
'It's not over yet, we are going to ask John Howard to introduce shared care. It's just ridiculous that they've rejected it,' Mr Williams said yesterday.
'The number of submissions for shared care far outweighed those against it. They've played into the hands of the people with vested interests: the Family Court, women's groups and the legal profession. They've pressured the committee to reject it.'
The joint custody idea has suffered a series of attacks, including from Justice Nicholson, who warned that the proposal could harm the interests of children.
The Children's Court said in its submission: 'If separated parents are expected to share their children equally ... the legislation will create a normative standard which will be unattainable in practice for many, and which may jeopardise the best interests of the child.'
The report is likely to include other controversial recommendations, including the introduction of a tribunal to deal with custody disputes outside the Family Court – an idea Justice Nicholson has slammed as unconstitutional and impractical.
Recommendations to formalise the rights of grandparents in child custody disputes are also likely to be in the final report, with the court and tribunal being forced to give grandparents access to their grandchildren in settlements.
_________________________________________________________________

The Australian is running many articles over the Child Custody Report and more shall be surfacing as the impacts of the Committees' recommendations are fully considered. Keep a watch at www.theaustralian.com.au

Back to top

International Year of The Family

2004
The 10th Anniversary  International Year of
The Family

Proclamation of the Tenth Anniversary of the
International Year of the Family

The tenth anniversary of the International Year of the Family constitutes an important opportunity to give a new impetus to the follow- up of the Year.
In its resolution 54/124, the General Assembly reaffirmed the importance of the follow-up to the Year and of the observance of its tenth anniversary.
The objectives of the tenth anniversary of the Year would be to:

(a) Increase awareness of family issues among Governments as well as in the private sector;
(b) Strengthen the capacity of national institutions to formulate, implement and monitor policies in respect of families;
(c) Stimulate efforts to respond to problems affecting, and affected by, the situation of families;
(d) Undertake at all levels reviews and assessments of the situation and needs of families, identifying specific issues and problems;
(e) Enhance the effectiveness of local, national and regional efforts to carry outspecific programmes concerning families, generate new activities and strengthen existing ones;
(f) Improve collaboration among national and international non-governmental organizations in support of families.

The tenth anniversary of the Year will be launched in December 2003.
The observance of the tenth anniversary during 2004 will culminate in the holding of one plenary session of the Assembly on the topic of families. It will be devoted to areaffirmation of commitments made and the identification of further actions, including encouraging the incorporation of effective family policies and programmes into national development strategies; and encouraging regional institutes to promote and undertake research and development of policies related to family issues.
************

The family is the fundamental group unit of society and many modern social ills can be traced to marital instability, declining fertility and decreasing parental involvement with children;

Strong and stable families, more than governments, schools, or any other entity, are best suited to raise and nurture their children;

Strong, stable marriages provide a safety net for all age groups and all societies;

Fortifying the abilities of mothers and fathers to care for their children presents a unique opportunity to address societal problems in a holistic manner; both moral and cultural. ________________________________________________________________
International Year of the Family

http://www.aboutfamilylife.org.sg/1_2_66_0_0_0_0_0.htm

Back to top

Thought for the Week

True Love

Let me not to the marriage of true minds

Admit impediments.  Love is not love

Which alters when it alteration finds,

Or bends with the remover to remove:-

O no! it is an ever-fixèd mark

That looks on tempests, and is never shaken;

It is the star to every wandering bark,

Whose worth’s unknown, although his height be taken.

Love’s not Time’s fool, though rosy lips and cheeks

Within his bending sickle’s compass come;

Love alters not with his brief hours and weeks,

But bears it out ev’n to the edge of doom:-

If this be error, and upon me proved,

I never writ, nor no man ever loved.

by  William Shakespeare

Back to top

News & Info

Every picture tells a story
Report on the inquiry into child custody  arrangements in the event of family separation House of Representatives Standing Committee on Family and Community Affairs

The much awaited report on child Custody arrangements is out. If you would like to read the report it is available to download at:

http://www.aph.gov.au/house/committee/fca/childcustody/report.htm#fullreport

CHILD CUSTODY REPORT LEAVES CHILDREN, FATHERS AND GRANDPARENTS OUT IN THE COLD

The House of Representatives Committee Report into Child Custody has left children, fathers and grandparents with little change to their current status after family breakdown, Mr Geoffrey Greene, Federal Director of the Shared Parenting Council of Australia said today.

'A majority of our Affiliate Organisations feel 'bitterly disappointed' that the Committee's report has failed to recognise every child's fundamental right to experience the love, guidance and companionship of both their parents in an equitable arrangement', Mr Greene said.

'The most common complaint made to us is that the Parliamentary Committee appeared more interested in compromising principles to achieve a bipartisan report - rather than doing what was right for children of separated parents', Mr Greene said.'We essentially agree with Sole Parent's Union president, Kathleen Swinborne, that many of the recommendations seek changes that already exist in the current Family Law regime - this is also evidenced by the Chief Justice of the Family Court's approval of these recommendations. 'Shared Parental Responsibility is already a feature of Family Law in Australia as are Grandparents' rights to access to children. It would appear these recommendations do little to improve these situations', Mr Greene said.

'The Shared Parenting Council is however pleased that our recommendations for mandatory mediation and an end to the adversarial, lawyer based system has been taken up by the committee and that these changes are certainly apositive step forward in reducing conflict or preventing a situation of 'entrenched conflict' from being created by the Family Breakdown process.

'However, we are particularly concerned that there is no legislative provision that will ensure that Recommendation 5 of the Committee's report will ever result in more than a cursory look at shared physical custody by either Courts and/or Tribunals', Mr Greene said.

The Shared Parenting Council calls on the Prime Minister and Federal Cabinet to put some meaning to this recommendation by ensuring that the child's right to experience both their parents' care and affection be strengthened in the objects section of the Family Law Act.

'Whilst this recommendation would not result in a rebuttable presumption in favour of joint physical custody - it would at least ensure that practitioners of family law would be required to address this 'right' before any determination to overturn it is made', Mr Greene said.

For further information:

Geoffrey Greene, Federal Director, 0422 269 200
_________________________________________________________

Report a step in the right direction - fathers' activist

by William Verity

Tuesday 30th December, 2003, p4, Illawarra Mercury.

'There is another stolen generation out there, and that is the children who have been stolen from their fathers.'

So says Warwick Marsh, founder of the Berkeley-based Fatherhood Foundation, which supports lone fathers in raising their children.

Mr Marsh was one of a number of people to give evidence to the committee when it visited Wollongong in September.

Committee member and Throsby MP Jennie George yesterday paid tribute to those who had contributed to the debate.

'A lot of views raised by local people have found their way in to the recommendations,' she said.

Mr Marsh cautiously welcomed the report, calling it a step in the right direction.

'The area is fraught with difficulties, but (the committee) has been admirable and courageous,' he said.

He welcomed the dilution of power of the Family Law Court but was disappointed the committee had not opted for a presumption of shared parenting.

Ms George said it was generally not in the child's interest to spend half his or her time in one house and half in another.

Ms George said MPs wanted to give non-custodial parents more power, but had stopped short of recommending a presumption of shared custody.

'Parents should both have responsibility for major issues, but the time issue is best left for parents to negotiate,' she said.
________________________________________________________

New Hope for Single Mums and Dads

This article in the Australian concentrates on the impact that threcommendations have on Single Mums and dads.

http://www.theaustralian.news.com.au/common/story_page/0,5744,8282546%5E2702,00.html

_________________________________________________________

Tribunal recommended to settle custody disputes.

Patricai Karvelas is again writing a balanced article on the Child Custody report

http://www.theaustralian.news.com.au/common/story_page/0,5744,8282671%255E601,00.html

Back to top

Dad's Prayer

Dear God

Help me to learn from my children.

I don’t know where they get their

inspiration from some times.

After all, I wasn’t that clever.

I barely knew how to buy the ring, let alone

follow through with all that romantic stuff.

But like . . . would you help me anyway . . .

I’m sure old dogs can still learn new tricks.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.